@charset "utf-8";
/* CSS Document */


@import url("https://use.typekit.net/xuf4hdc.css");

/* Font Import */


@font-face {
  font-family: 'AGaramond-Bold';
  src: url('../fonts/AGaramond-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/AGaramond-Bold.otf')  format('opentype'),
       url('../fonts/AGaramond-Bold.woff') format('woff'), url('../fonts/AGaramond-Bold.ttf')  format('truetype'), url('../fonts/AGaramond-Bold.svg#AGaramond-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*@font-face {
  font-family: 'AGaramond-Semibold';
  src: url('../fonts/AGaramond-Semibold.eot?#iefix') format('embedded-opentype'),  url('../fonts/AGaramond-Semibold.otf')  format('opentype'),
       url('../fonts/AGaramond-Semibold.woff') format('woff'), url('../fonts/AGaramond-Semibold.ttf')  format('truetype'), url('../fonts/AGaramond-Semibold.svg#AGaramond-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/
@font-face {
  font-family: 'AGaramondPro-Bold';
  src: url('AGaramondPro-Bold.eot?#iefix') format('embedded-opentype'),  url('AGaramondPro-Bold.otf')  format('opentype'),
         url('AGaramondPro-Bold.woff') format('woff'), url('AGaramondPro-Bold.ttf')  format('truetype'), url('AGaramondPro-Bold.svg#AGaramondPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AGaramondPro-Regular';
  src: url('AGaramondPro-Regular.eot?#iefix') format('embedded-opentype'),  url('AGaramondPro-Regular.otf')  format('opentype'),
         url('AGaramondPro-Regular.woff') format('woff'), url('AGaramondPro-Regular.ttf')  format('truetype'), url('AGaramondPro-Regular.svg#AGaramondPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


/*////////////////////////////////////////
// General Css
///////////////////////////////////////*/

html, body {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
    scroll-behavior: smooth;
}
* {
    box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-size: 17px;
  background: #ffffff;
  line-height: 1.5;
  color: #808285;
  overflow-x: hidden;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #141634;
}

div, table, tr, th, td, figure, th, video, audio, h1, h2, h3, h4, h5, h6, aside, canvas, section, header, footer, nav, span, p, small, big, a, b, strong, img, hr, pre, button, input, textarea, optgroup, ul, li, ol, select, option, blockquote, nav {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    text-decoration: none;
    list-style-type: none;
}

.clear {
    clear: both;
}
.clearfix:after {
    display: block;
    content: "";
    clear: both;
}

img {
    max-width: 100%;
}
.container{
  margin: 0 auto;
}
h1, h2, h3, h5, h6 {
    -webkit-font-smoothing: antialiased; 
 /* font-family: 'AGaramond-Semibold';*/
      font-family: 'AGaramond-Bold';
  font-family: 'AGaramondPro-Bold';
}
h1{
    font-size: 60px;
    color: #fff;
    line-height: 1.2;
    margin-bottom: 20px;
}

h2{
  font-size: 44px;
  line-height: 1.2;
  margin-bottom: 15px;
  color: #141634;

}

h3 {
    font-size: 33px;
    color: #141634;
    line-height: 1.1;
}
h4{
    font-size: 22px;
    color: #808285;
    line-height: 1.1;
  font-family: montserrat, sans-serif;
}

h5{

}
h6{

}
p {
    font-size: 17px;
    font-style: normal;
    color: #808285;
    line-height: 1.6;
    padding-bottom: 15px;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #141634;
}
p:last-child {
  padding-bottom: 0 !important;
}

ul {
  margin-bottom: 0px ;
}


input, textarea, select {
    font-size: 15px;
    color: #141634;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-indent: 13px;
    background: transparent;
}


::-webkit-input-placeholder {
  color: #808285;
    font-weight: bold;

}
::-moz-placeholder {
  color: #808285;
    font-weight: bold;

}
:-ms-input-placeholder {
  color: #808285;
    font-weight: bold;

}
:-moz-placeholder {
  color: #808285;
    font-weight: bold;

}


::selection {
background: #141634;
color: #fff;
}
::-moz-selection {
 background: #141634;
 color:#fff;
}
::-webkit-selection {
 background: #141634;
 color:#fff;
}
::-o-selection {
 background: #141634;
 color:#fff;
}
::-ms-selection {
 background: #141634;
 color:#fff;
}

.dFlx{
  display: -webkit-box;  
  display: -moz-box;        
  display: -ms-flexbox;     
  display: -webkit-flex;    
  display: flex;
  
}
a{
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  text-decoration: none;
  color: #141634;
  outline: none;
}
a:hover {
    text-decoration: none;
        color: #141634;
}

/*button css*/
.btn {
    text-align: center;
    display: inline-block;
    font-size: 15px;
    border-radius: 0;
    padding: 0;
    width: 160px;
    height: 46px;
    line-height: 40px;
    cursor: pointer;
    vertical-align: middle;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    position: relative;
    overflow: hidden;
    margin-top: 20px;
    background: transparent;
  }


.whitebtn{
    border: 2px solid #ffffff;
    color: #fff;  
}
.bluebtn{
    border: 2px solid #141634;
    color: #141634;  
}
.whitebtn:hover {
    border: 2px solid #141634;
    background: #141634;
    color: #fff;
}
.bg-grey{
  background-color: #e5e5e6;
}
.bg-blue{
  background-color: #141634;
}
.bluebtn:hover {
    border: 2px solid #141634;
    background: #141634;
    color: #fff;
}
button{
  -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}
.float-left{
  float: left;
}
.float-right{
  float: right;
}

.text-center{
  text-align: center;
}
.text-left{
  text-align: left;
}

.row-padt{
  padding-top: 90px;
}
.row-padb{
  padding-bottom: 90px;
}
.rowpad40t {
    padding-top: 40px;
}
.no-gutters{
  margin: 0;
  padding: 0;
}

strong {
    font-weight: bold;
}
img {
    display: block;
}
span.green {
    color: #52c4c9;
}
.small-block{
    width: 33.33%;
}
.large-block{
    width: 66.67%;
}


/*===============theme css===========*/

.top-bar {
    background: #e5e5e6;
}
.connect-row {
    height: 55px;
    justify-content: flex-end;
    align-items: center;
}
.connect-row li {
    font-weight: 700;
    padding: 0 15px;
    position: relative;
    z-index: 9;
    font-size: 15px;
}
.connect-row li:last-child {
    padding-right: 0;
}
.connect-row li a{
    color: #141634;
}
.connect-row li a:hover{
    color: #808285;
}
.connect-row li:nth-child(1):after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: 2px;
    height: 55%;
    background: #141634;
    z-index: -1;
    transform: translateY(-50%);
}
.bottom-bar .container {
    justify-content: space-between;
    align-items: center;
    height: 136px;
}
.bottom-bar {
    position: relative;
    z-index: 99;
}
.logo_area {
    width: 31%;
}
.menu-wrap {
    width: 69%;
    height: 100%;
}
nav.nav-area {
    display: flex;
    justify-content: flex-end;
    height: 100%;
    align-items: center;
}
nav.nav-area>ul{
    height: 100%;
    align-items: center;
}
nav.nav-area>ul>li {
    font-weight: 700;
    padding: 0 16px;
    z-index: 9;
    font-size: 15px;
    height: 100%;
    display: flex;
    align-items: center;
}
nav.nav-area li a {
    color: #808285;
    cursor: pointer;
}
nav.nav-area li a:hover, nav.nav-area li.active>a{
    color: #141634;
}
ul.sub-menu {
    display: none;
    position: absolute;
    top: 136px;
    width: 280px;
    background: #141634;
    padding: 10px 0;
}
ul.sub-menu li a {
    color: #fff;
}
ul.sub-menu li:hover {
    background: #fff;
-webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}
ul.sub-menu li:hover a{
color: #141634;
}
ul.sub-menu li {
    padding: 10px 10px;
}
nav.nav-area li.item-children:hover ul.sub-menu {
    display: block;
}

nav.nav-area img.arrow-down {
    display: inline-block;
    padding-left: 5px;
}
.banner-wrap {
    position: relative;
    /*height: 91vh;*/
    z-index: 9;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-wrap:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(21, 21, 49, 0.7);
    z-index: -1;
}

.banner-wrap .container{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner-content {
    padding: 0 15%;
    text-align: center;
}
.banner-btn-wrap {
    display: flex;
    justify-content: space-around;
    padding: 0 15%;
}
.about-brief {
    text-align: center;
    padding: 0 12%;
}
#areas-law {
    position: relative;
    z-index: 9;
}
#areas-law:after {
    content: "";
    position: absolute;
    top: 0;
    background: #e5e5e6;
    z-index: -1;
    width: 100%;
    height: 30%;
}
.about-us-wrap {
    justify-content: space-between;
}
.about-feature {
    width: 30%;
}
.about-feature a {
    display: block;
}
.feature-img {
    margin-bottom: 30px;
}
.feature-text {
    text-align: center;
}
.feature-text h3 {
    padding-bottom: 10px;
}
.feature-img img {
    display: block;
    width: 100%;
}
.area-law-item {
    width: 31%;
    margin-bottom: 90px;
    display: flex;
    flex-flow: column;
}
.area-law-wrap {
    flex-flow: row wrap;
    justify-content: space-between;
}
.area-law-item .item-text {
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    text-align: center;
    height: 100%;
    padding: 35px 20px 0;
}
.area-law-item .item-btn {
    padding-top: 15px;
}
.item-para h3 {
    padding: 0 35px 10px;
}
#contactUs {
    text-align: center;
}
.contact-form {
    padding: 10px 20% 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
input[type="text"] {
    width: 100%;
    height: 46px;
    border: 3px solid #fff;
    margin-bottom: 28px;
}
.form-group input {
    width: 100%;
    height: 46px;
    border: 3px solid #fff;
    margin-bottom: 28px;
}
textarea {
    height: 150px;
    width: 100%;
    border: 3px solid #fff;
    padding: 15px;
    text-indent: 0;
}
.contact-form .form-group{
  width: 100%;
}
.contact-form .form-group:nth-child(1), .contact-form .form-group:nth-child(2){
  width: 48%;
}
input[type="text"]:focus, textarea:focus{
    background: #141634;
    color: #fff;
    border: 3px solid #141634;
}
.form-group-btn {
    width: 100%;
    margin-top: 10px;
}
.footer-top-bg{
  background: #141634;
}
.footer-bottom {
    background: #e5e5e6;
    padding: 15px 0;
    text-align: center;
}
footer h5, footer a, footer p {
    font-family: montserrat, sans-serif;
    font-style: normal;
    font-size: 15px;
    color: #ffffff;
}
footer h5, .footer-menus ul>li>a{
    font-weight: bold;
}
footer a, footer p, footer ul.footersub-menu a {
    font-weight: 500;
}
.footer-bottom h5 {
    color: #141634;
    font-weight: 600;
}
.footer-top-more ul {
    display: flex;
    justify-content: center;
    padding: 15px 0;
}
.footer-top-more ul li {
    position: relative;
    z-index: 9;
    padding: 0 6px;
}
.footer-top-more ul li:after {
    content: "";
    position: absolute;
    right: -1px;
    top: 50%;
    width: 1px;
    height: 55%;
    background: #fff;
    z-index: -1;
    transform: translateY(-50%);
}
.footer-top-more ul li:last-child:after {
    display: none;
}
.footer-top {
    display: flex;
    padding-top: 60px;
}
.footer-col {
    width: 30%;
}
.footer-menus {
    width: 70%;
}
.footer-menus ul {
    display: flex;
    justify-content: flex-end;
}
ul.footersub-menu {
    display: block;
}
footer .footer-col p{
    padding-bottom: 0;
}
footer ul.footersub-menu li {
    padding: 0!important;
    width: 100%;
    line-height: 1;
    padding-bottom: 6px !important;
}
footer ul.footersub-menu a {
  font-size: 13px;
}
.footer-logo {
    padding-bottom: 40px;
}
.footer-menus ul>li {
    padding: 0 20px;
}
li.footer-children {
    width: 28%;
    padding: 0 !important;
    padding-left: 20px !important;
}
.footer-top-more {
    padding-top: 50px;
}
.footer-law-logo {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    margin-top: -83px;
    z-index: 9;
}
.footer-law-logo img {
    width: 15%;
}
footer a:hover {
    color: #808285;
}
.responsiveHabmargur{
  display: none;
}





/*

.banner-wrap.inner-banner {
    height: 46vh;
}*/
.banner-wrap.inner-banner:after {
    display: none;
}

#choose-zone{
  text-align: center;
}
.choose-item {
    padding: 10px 35px;
    width: 20%;
}
.icon-block img {
    margin: auto;
    width: 60px;
}
.icon-block {
    padding-bottom: 25px;
}

#aboutbanner:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(14, 14, 43, 0.58);
    z-index: -1;
    display: block;
}

#aboutbanner .banner-content {
    padding: 0 5%;
    text-align: center;
}
#aboutList {
    background: url(../images/list-bg.jpg) no-repeat #e6e6e7;
    background-size: 50% 100%;
    background-position: left;
}
.aboutList-wrap {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
}
.List-brief ul li {
    list-style-type: disc;
}
.List-brief ul {
    padding-left: 20px;
    padding-bottom: 10px;
}
.List-brief {
    width: 50%;
    padding: 100px 0 100px 100px;
}

#caseStudy h2{
  text-align: center;
}

.caseStudy-wrap {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.colhalf {
    width: 47%;
}
.study-img {
    margin-top: 15px;
}
#newsbanner:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(14, 14, 43, 0.69);
    z-index: -1;
    display: block;
}
.News-wrap {
    flex-flow: row wrap;
    justify-content: space-between;
}
.news-item {
    width: 46.5%;
    margin-top: 80px;
}
.news-item .news-text {
    padding: 30px 10% 0;
    text-align: center;
}
.news-para h3 {
    padding-bottom: 35px;
}
.news-item .news-btn {
    padding-top: 15px;
}
.news-img img {
    width: 100%;
}
.news-pagination ul {
    display: flex;
    justify-content: center;
}
.news-pagination ul li{
  color: #141634;
}
.news-pagination ul li {
    color: #141634;
    padding: 0 5px;
    font-size: 17px;
}
.news-pagination ul li.active-page {
    font-weight: 600;
}
.inner-banner h1 {
    margin-bottom: 0;
}

.support-wrap.dFlx {
    -webkit-box-shadow: 0 10px 16px 4px rgb(247, 247, 247);
  -moz-box-shadow:    0 10px 16px 4px rgb(247, 247, 247);
  box-shadow:         0 10px 16px 4px rgb(247, 247, 247);
}
.support-block {
    width: 50%;
}
.support-wrap .support-block:nth-child(2) {
   background: #fff;
}
.support-block form {
    padding: 40px;
}
.support-block .contact-form {
    padding: 15px 0 0;
}
.support-block .support-text {
    padding: 40px;
}
.support-text {
    height: 100%;
}
.support-text h3 {
    padding-bottom: 10px;
}
.support-brief {
    margin-top: 10px;
}
.support-brief h4 {
    padding-bottom: 5px;
    padding-top: 10px;
}
.support-brief p a {
    color: #808285;
}
.support-brief p a:hover {
    color: #141634;
}

.howHelp-wrap {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding-bottom: 20px;
}
.howHelp-item {
    width: 18%;
    padding: 10px 10px;
    background: #f7f7f7;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.Longlist-wrap {
    display: flex;
    flex-flow: row wrap;
}
.Longlist-brief {
    column-count: 2;
    column-gap: 40px;
}
.Longlist-brief ul li {
    list-style-type: disc;
}
.Longlist-brief ul {
    padding-left: 20px;
    padding-bottom: 10px;
}

#Longlist p, #Longlist li, #Longlist a {
    color: #fff;
}




.debt-list .aboutList-wrap {
    justify-content: flex-start;
}
#aboutList.debt-list  {
    background: url(../images/list-bg.jpg) no-repeat #e6e6e7;
    background-size: 50% 100%;
    background-position: right;
}
.debt-list .List-brief {
    padding:  100px 100px 100px 0 ;
}
.List-brief h3 {
    padding-bottom: 10px;
}


/*===========New Css Changes=============*/
.connect-row li:last-child, .connect-row li:first-child {
    padding-right: 0;
    padding-left: 0;
}

.connect-row li:nth-child(1):after {
    display: none;
}
.connect-row li {
    color: #141634;
}
.banner-wrap {
    height: 450px;
    background-position: center;
}
.banner-wrap:after {
    background: rgb(31 35 36 / 60%);
}
#areas-law:after {
    display: none;
}
.halfBg:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 37%;
    background: #e6e6e7;
    z-index: -1;
}
.halfBg {
    position: relative;
}
.smallContainer{
    padding: 0 5%;
}
.halfBg .about-feature {
    width: 45%;
}
.feature-text {
    padding: 0 10%;
}
.choose-item h4 {
    color: #333333;
}
ul.AreasLawfeature {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
ul.AreasLawfeature li {
    width: 16.33%;
    background: #e6e6e7;
}
ul.AreasLawfeature li .onHover, ul.AreasLawfeature li:hover .notHover, ul.AreasLawfeature li.tab-active .notHover, ul.AreasLawfeature li.is-active .notHover  {
    display: none;
}
ul.AreasLawfeature li img {
    width: 70px;
    display: block;
    margin: auto;
}
ul.AreasLawfeature li a {
    display: block;
    text-align: center;
    padding: 40px 0;
}
ul.AreasLawfeature li:hover .onHover, ul.AreasLawfeature li.tab-active .onHover, ul.AreasLawfeature li.is-active .onHover  {

    display: block;
}
ul.AreasLawfeature li h4 {
    color: #333333;
    margin-top: 20px;
}
ul.AreasLawfeature li.tab-active, li.tabs-title.is-active {
    background: rgb(254,254,254);
    background: linear-gradient(0deg, rgba(254,254,254,1) 0%, rgba(244,244,245,1) 50%, rgba(233,233,233,1) 100%);
    
    background: -moz-linear-gradient(0deg, rgba(254,254,254,1) 0%, rgba(244,244,245,1) 50%, rgba(233,233,233,1) 100%);
    background: -o-linear-gradient(0deg, rgba(254,254,254,1) 0%, rgba(244,244,245,1) 50%, rgba(233,233,233,1) 100%);
    background: -ms-linear-gradient(0deg, rgba(254,254,254,1) 0%, rgba(244,244,245,1) 50%, rgba(233,233,233,1) 100%);
}

ul.listDecor {
    padding-left: 20px;
}
ul.listDecor li {
    list-style-type: disc;
    font-style: normal;
    color: #808285;
    line-height: 1.2;
    padding-bottom: 15px;
}
#supportzone iframe {
    width: 100%;
    height: 100%;
}
.support-block .support-text {
    padding: 40px 80px;
}
.footer-menus ul {
    justify-content: center;
}


#contactUs p {
    color: #808285;
}
ul.listDecor li {
    color: #141634;
}
#home-banner.banner-wrap {
    height: 550px;
}











.tabs-panel.is-active {
    display: block;
}
.tabs-panel {
    display: none;
}
#Longlist li {
    margin-bottom: 10px;
}
.ListBreak .Longlist-wrap {
    justify-content: space-between;
}

.ListBreak .Longlist-brief {
    column-count: unset;
    column-gap: 0;
    width: 49%;
}
.NewsDetails .news-img {
    margin-bottom: 40px;
}
.NewsDetails .about-brief {
    padding: 0;
    background: #fff;
}
.NewsDetails {
    background: #f6f6f6;
}
.news-content {
    padding: 0 40px 40px;
    text-align: left;
}




#home-banner.banner-wrap {
    height: 300px;
}
.feature-text {
    padding: 0 2%;
}
.halfBg .about-feature {
    width: 49%;
    margin-bottom: 30px;
}
.about-us-wrap {
    flex-flow: wrap;
}
.halfBg:after {
    height: 100% !important;
}